@media (min-width:1200px){
    .container{
        width:1200px
    }
}
@media screen and (min-width:992px){
    .modal-dialog{
        width:900px;
        margin:30px auto
    }
}
@media screen and (max-width:1200px){
    .res_library{
        padding:0 10px;
        width:25%
    }
}
@media screen and (max-width:991px){
    .top_section .col-md-4{
        float:left
    }
    .top_section .col-md-8{
        float:right
    }
    .pz{
        margin-top:30px
    }
    .wges-ins-partner .col-md-3:nth-child(4n+1):before{
        border-left:solid 1px #e5e5e5!important
    }
    .wges-ins-partner .col-md-3:nth-child(3n+1):before{
        border:none!important
    }
    .modal-dialog{
        width:80%;
        margin:30px auto
    }
    .inr_pad{
        padding:5% 15px
    }
    ul.nav.nav-tabs.prgrm_tab>li a{
        font-size:17px
    }
    ul.nav.nav-tabs.prgrm_tab>li:last-child{
        width:23%
    }
   /* .prgrm ul.faq_table>li:first-child{
        width:17%
    }
    .prgrm .panel-body ul.faq_table>li:first-child{
        opacity:0;
        width:22%
    }*/
    .spkrs .col-md-3{
        margin-bottom:15px
    }
    .right_section>ul>li{
        width:24%
    }
    form#gform_3{
        width:100%
    }
    .inner_banner{
        background-size:cover;
        padding:7%
    }
    .wges-social-fixed{
        display:none
    }
    .res_library{
        width:25%;
        float:left
    }
    .trspt{
        width:50%
    }
}
@media screen and (max-width:767px){
    .trspt{
        width:100%
    }
    .fu,.pz{
        margin-top:15px
    }
    footer{
        text-align:left;
        clear:both
    }
    .wges-social-fixed{
        display:none
    }
    .bnr_cnt img{
        display:inline-block;
        width:90%;
        margin:5px 0!important
    }
    .bnr_cnt{
        text-align:center
    }
    .banner-title{
        width:100%!important;
        left:0!important;
        bottom:0!important;
        right:0;
        margin:10px 0;
        position:relative!important
    }
    .wges-tw .box{
        margin-bottom:0
    }
    .kebo-tweets .ktweet .kfooter{
        text-align:center!important;
        padding:10px!important
    }
    .top_section .col-md-4,.top_section .col-md-8{
        text-align:center;
        float:none;
        width:100%
    }
    .wges-tw{
        float:none!important;
        height:auto!important
    }
    .overview_text{
        padding:0
    }
    footer .col-md-3.col-sm-6{
        margin-bottom:7%
    }
    .inr_pad{
        padding:5% 15px
    }
    .wges-ins-partner .col-md-2:nth-child(3n+1):before{
        border-left:solid 1px #e5e5e5!important
    }
    .wges-ins-partner .col-md-2:nth-child(2n+1):before{
        border:none!important
    }
    .partners-and-sponsors img{
        max-height:100%!important
    }
    .videos img{
        width:100%
    }
    .videos p{
        min-height:100%;
        margin-bottom:40px
    }
    .videos h3{
        min-height:auto
    }
   /* ul.nav.nav-tabs.prgrm_tab>li{
        width:49.9%
    }
    .prgrm ul.faq_table>li:first-child,ul.nav.nav-tabs.prgrm_tab>li:last-child{
        width:100%
    }
    ul.faq_table>li{
        display:block;
        width:100%
    }
    ul.faq_table>li:last-child a{
        display:block
    }
    .prgrm ul.faq_table>li:last-child{
        width:100%
    }
    .prgrm .panel-body ul.faq_table>li:first-child{
        display:none
    }*/
    .news_pg ul>li{
        display:block;
        width:100%
    }
    .news_pg ul:nth-child(2n+1) li:first-child{
        background:#e2e2e2
    }
    .news_pg ul,.news_pg ul:nth-child(2n+1){
        background:#f5f5f5
    }
    .news_pg ul>li:first-child{
        padding:15px;
        width:100%;
        height:auto;
        text-align:center
    }
    .news_pg ul{
        display:block;
        margin-bottom:15px
    }
    .news_image img,ul.faq_table>li:first-child,ul.faq_table>li:last-child{
        width:100%
    }
  /*  ul.faq_table{
        display:block;
        margin-bottom:10px;
        padding:0
    }
    .panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(2){
        background-color:#f7f7f7!important
    }
    .faq_only .panel-body ul.faq_table>li:first-child{
        width:100%;
        display:none
    }
    .faq_only .panel-body .faq_table>li{
        background:#dee8cc!important
    }*/
    .cnt-icons .col-md-3 img{
        width:80px;
        margin-top:50px
    }
    .cnt-icons .col-md-3:first-child img{
        margin-top:0
    }
    .top_section .col-md-8{
        margin-top:15px!important
    }
    #cssmenu>ul>li>a{
        padding:13px 19px;
        font-size:16px;
        font-family:'Source Sans Pro',sans-serif;
        font-weight:400;
        text-decoration:none;
        text-transform:uppercase;
        color:#fff;
        -webkit-transition:all .2s ease;
        -moz-transition:all .2s ease;
        -ms-transition:all .2s ease;
        -o-transition:all .2s ease;
        transition:all .2s ease;
        background:#7f7f81
    }
    .twtr_icon{
        width:100%;
        margin-top:28px
    }
    .wges-tw .box{
        width:100%!important
    }
    .ktext{
        float:left;
        width:100%;
        margin:0!important
    }
    .kebo-tweets .ktweet .ktext{
        text-align:center!important
    }
    .kmeta{
        width:32%;
        float:none;
        margin:0 auto
    }
    .dwnlds .col-md-4{
        margin-bottom:15px
    }
    .dwnlds .col-md-4:last-child{
        margin-bottom:0
    }
    .inner_banner h1{
        padding:16% 0
    }
    .contact-icons .col-md-4{
        margin-bottom:25px
    }
    .contact-icons .col-md-4:last-child{
        margin-bottom:0
    }
    #gform_3 .gfield_label{
        width:100%;
        margin-bottom:0
    }
    #gform_3 .ginput_container{
        width:100%
    }
    #gform_3 ul>li{
        background:0 0!important;
        padding-left:0
    }
    .ginput_left,.ginput_right{
        width:100%!important
    }
    #gform_3 .gform_button{
        width:100%!important;
        margin-left:0!important
    }
    .event_details{
        position:relative;
        top:0;
        transform:translateY(0);
        width:100%;
        margin:0 auto;
        left:0;
        right:0;
        padding:10px 15px
    }
    ul.evnt>li{
        width:100%;
        margin:10px 0;
        min-height:140px
    }
    .addtocalendar{
        display:block!important
    }
    .atcb-list{
        width:100%!important
    }
    .res_library{
        width:33.3%;
        float:left
    }
    .newsletter input[type=text],input#gform_submit_button_2{
        width:100%!important
    }
    .gform_wrapper ul.gform_fields li.gfield{
        padding-right:0!important
    }
    .right_section>ul>li{
        width:49%
    }
    .or{
        float:left;
        right:initial
    }
}
@media screen and (max-width:600px){
   /* ul.evnt>li a>ul>li:last-child,ul.evnt>li>ul>li:last-child{
        display:inline-block;
        width:100%
    }
    ul.evnt>li a>ul>li,ul.evnt>li>ul>li{
        width:100%;
        text-align:center;
        margin-bottom:8px
    }
    ul.evnt>li a>ul>li h2,ul.evnt>li>ul>li h2{
        font-size:21px
    }*/
    .more-info-2{
        padding:10px;
        width:100%
    }
    .res_library{
        width:100%;
        float:none;
        margin-bottom:15px
    }
    .prtnr_head>li{
        width:90%
    }
    .prtnr_head>li:last-child{
        width:50%;
        text-align:center;
        margin:0 auto;
        display:block
    }
    .prtnr_head .modal-title{
        font-size:18px
    }
}
